<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ecccd8a6e22c8373e53d47d63e08e12">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <string key="CONFIG_GROUPCHAT_NICKNAME_ENABLE">0</string>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-13 09:46:22.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
